
3D Gaze Estimation - Bug #650

Final Development Iteration

02/20/2020 10:14 AM - Martin Lukac

Status: New Start date: 02/20/2020

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:  Spent time: 0:00 hour

Description

History

#1 - 04/24/2020 01:50 PM - Alisher Kenzhebayev

- Subject changed from 6 to Final Development Iteration

The project's progress can be tracked on my GitHub.

https://github.com/AlisherKenzhebayev/On-screen-PoG-estimation-MPIIGaze

Still working on improving accuracy. Seems to be overfitting on test data without completed early stopping in place.
